Subject: Discussion of IPR policy.

From: Bill Sommerfeld <[email-masked]>
Date: Fri, 14 May 2004 22:48:22 -0400

I was reminded that challenges to the IETF-wide IPR policy are out of
scope / off topic for an individual IETF working group.

Whether the open source community liked the result or not, the IPR wg
spent a lot of time discussing this issue before reaching a strong
consensus against changing the patent policy.  (See RFC 3669 for
background).

Fortunately, the IETF has given considerable latitutude to individual
WG's to decide whether or not to incorporate technology with IPR
entanglements into the standards they produce; this WG has, in
general, tried to avoid patent entanglements, and I don't see that
changing any time soon.

					- Bill